@-webkit-keyframes big-cta-zoom {
  0% {
    padding: 0.8em 1.1em;
  }
  60% {
    padding: 0.8em 1.5em;
  }
  100% {
    padding: 0.8em 1.3em;
  }
}
@keyframes big-cta-zoom {
  0% {
    padding: 0.8em 1.1em;
  }
  60% {
    padding: 0.8em 1.5em;
  }
  100% {
    padding: 0.8em 1.3em;
  }
}
@-webkit-keyframes horizontal-pan-downward {
  from {
    background-position-x: 0;
  }
  to {
    background-position-x: 1300px;
  }
}
@keyframes horizontal-pan-downward {
  from {
    background-position-x: 0;
  }
  to {
    background-position-x: 1300px;
  }
}
@-webkit-keyframes diagonal-pan-upward {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -1000px -1400px;
  }
}
@keyframes diagonal-pan-upward {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -1000px -1400px;
  }
}
@-webkit-keyframes diagonal-pan-downward {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -700px 1000px;
  }
}
@keyframes diagonal-pan-downward {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -700px 1000px;
  }
}
.bugs-bug-icon {
  -webkit-transform: translate(-2px, -4px) rotate(-12deg);
      -ms-transform: translate(-2px, -4px) rotate(-12deg);
          transform: translate(-2px, -4px) rotate(-12deg);
}
.animate-bugs-bug-icon {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-animation: animate-bugs-bug-icon 0.35s 1 ease-out forwards;
          animation: animate-bugs-bug-icon 0.35s 1 ease-out forwards;
}
@-webkit-keyframes animate-bugs-bug-icon {
  from {
    -webkit-transform: translate(-2px, -4px) rotate(-12deg);
            transform: translate(-2px, -4px) rotate(-12deg);
  }
  to {
    -webkit-transform: translate(0, 0) rotate(0);
            transform: translate(0, 0) rotate(0);
  }
}
@keyframes animate-bugs-bug-icon {
  from {
    -webkit-transform: translate(-2px, -4px) rotate(-12deg);
            transform: translate(-2px, -4px) rotate(-12deg);
  }
  to {
    -webkit-transform: translate(0, 0) rotate(0);
            transform: translate(0, 0) rotate(0);
  }
}
.bugs-list-icon {
  -webkit-transform: translate(2px, -4px) rotate(12deg);
      -ms-transform: translate(2px, -4px) rotate(12deg);
          transform: translate(2px, -4px) rotate(12deg);
}
.animate-bugs-list-icon {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-animation: animate-bugs-list-icon 0.35s 1 ease-out forwards;
          animation: animate-bugs-list-icon 0.35s 1 ease-out forwards;
}
@-webkit-keyframes animate-bugs-list-icon {
  from {
    -webkit-transform: translate(2px, -4px) rotate(12deg);
            transform: translate(2px, -4px) rotate(12deg);
  }
  to {
    -webkit-transform: translate(0, 0) rotate(0);
            transform: translate(0, 0) rotate(0);
  }
}
@keyframes animate-bugs-list-icon {
  from {
    -webkit-transform: translate(2px, -4px) rotate(12deg);
            transform: translate(2px, -4px) rotate(12deg);
  }
  to {
    -webkit-transform: translate(0, 0) rotate(0);
            transform: translate(0, 0) rotate(0);
  }
}
.planner-left-icon {
  -webkit-transform: translate(0, 0) rotate(0deg);
      -ms-transform: translate(0, 0) rotate(0deg);
          transform: translate(0, 0) rotate(0deg);
}
.animate-planner-left-icon {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-animation: animate-planner-left-icon 0.7s 1 ease-out forwards;
          animation: animate-planner-left-icon 0.7s 1 ease-out forwards;
}
@-webkit-keyframes animate-planner-left-icon {
  40% {
    -webkit-transform: translate(0, 0) rotate(0deg);
            transform: translate(0, 0) rotate(0deg);
  }
  70% {
    -webkit-transform: translate(-10px, 0) rotate(-6deg);
            transform: translate(-10px, 0) rotate(-6deg);
  }
  85% {
    -webkit-transform: translate(5px, 0) rotate(3deg);
            transform: translate(5px, 0) rotate(3deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
            transform: translate(0px, 0px) rotate(0deg);
  }
}
@keyframes animate-planner-left-icon {
  40% {
    -webkit-transform: translate(0, 0) rotate(0deg);
            transform: translate(0, 0) rotate(0deg);
  }
  70% {
    -webkit-transform: translate(-10px, 0) rotate(-6deg);
            transform: translate(-10px, 0) rotate(-6deg);
  }
  85% {
    -webkit-transform: translate(5px, 0) rotate(3deg);
            transform: translate(5px, 0) rotate(3deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
            transform: translate(0px, 0px) rotate(0deg);
  }
}
.planner-right-icon {
  -webkit-transform: translate(20px, 2px);
      -ms-transform: translate(20px, 2px);
          transform: translate(20px, 2px);
}
.animate-planner-right-icon {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-animation: animate-planner-right-icon 0.6s 1 ease-out forwards;
          animation: animate-planner-right-icon 0.6s 1 ease-out forwards;
}
@-webkit-keyframes animate-planner-right-icon {
  0% {
    -webkit-transform: translate(20px, 2px);
            transform: translate(20px, 2px);
  }
  100% {
    -webkit-transform: translate(-25px, 8px);
            transform: translate(-25px, 8px);
  }
}
@keyframes animate-planner-right-icon {
  0% {
    -webkit-transform: translate(20px, 2px);
            transform: translate(20px, 2px);
  }
  100% {
    -webkit-transform: translate(-25px, 8px);
            transform: translate(-25px, 8px);
  }
}
.pm-pie-icon {
  -webkit-transform: translate(-4px, -4px) rotate(-12deg);
      -ms-transform: translate(-4px, -4px) rotate(-12deg);
          transform: translate(-4px, -4px) rotate(-12deg);
}
.animate-pm-pie-icon {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-animation: animate-pm-pie-icon 0.45s 1 ease-out forwards;
          animation: animate-pm-pie-icon 0.45s 1 ease-out forwards;
}
@-webkit-keyframes animate-pm-pie-icon {
  from {
    -webkit-transform: translate(-4px, -4px) rotate(-12deg);
            transform: translate(-4px, -4px) rotate(-12deg);
  }
  to {
    -webkit-transform: translate(0, 0) rotate(0);
            transform: translate(0, 0) rotate(0);
  }
}
@keyframes animate-pm-pie-icon {
  from {
    -webkit-transform: translate(-4px, -4px) rotate(-12deg);
            transform: translate(-4px, -4px) rotate(-12deg);
  }
  to {
    -webkit-transform: translate(0, 0) rotate(0);
            transform: translate(0, 0) rotate(0);
  }
}
.pm-cal-icon {
  -webkit-transform: translate(4px, -6px) rotate(12deg);
      -ms-transform: translate(4px, -6px) rotate(12deg);
          transform: translate(4px, -6px) rotate(12deg);
}
.animate-pm-cal-icon {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-animation: animate-pm-cal-icon 0.35s 1 ease-out forwards;
          animation: animate-pm-cal-icon 0.35s 1 ease-out forwards;
}
@-webkit-keyframes animate-pm-cal-icon {
  from {
    -webkit-transform: translate(4px, -6px) rotate(12deg);
            transform: translate(4px, -6px) rotate(12deg);
  }
  to {
    -webkit-transform: translate(0, 0) rotate(0);
            transform: translate(0, 0) rotate(0);
  }
}
@keyframes animate-pm-cal-icon {
  from {
    -webkit-transform: translate(4px, -6px) rotate(12deg);
            transform: translate(4px, -6px) rotate(12deg);
  }
  to {
    -webkit-transform: translate(0, 0) rotate(0);
            transform: translate(0, 0) rotate(0);
  }
}
.integration-lego-icon {
  -webkit-transform: translate(0px, -4px) rotate(-16deg);
      -ms-transform: translate(0px, -4px) rotate(-16deg);
          transform: translate(0px, -4px) rotate(-16deg);
}
.animate-integration-lego-icon {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-animation: animate-integration-lego-icon 0.35s 1 ease-out forwards;
          animation: animate-integration-lego-icon 0.35s 1 ease-out forwards;
}
@-webkit-keyframes animate-integration-lego-icon {
  from {
    -webkit-transform: translate(0px, -4px) rotate(-16deg);
            transform: translate(0px, -4px) rotate(-16deg);
  }
  to {
    -webkit-transform: translate(0, 0) rotate(0);
            transform: translate(0, 0) rotate(0);
  }
}
@keyframes animate-integration-lego-icon {
  from {
    -webkit-transform: translate(0px, -4px) rotate(-16deg);
            transform: translate(0px, -4px) rotate(-16deg);
  }
  to {
    -webkit-transform: translate(0, 0) rotate(0);
            transform: translate(0, 0) rotate(0);
  }
}
.animate-support-comment-icon {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-animation: animate-support-comment-icon 0.35s 1 ease-out forwards;
          animation: animate-support-comment-icon 0.35s 1 ease-out forwards;
}
@-webkit-keyframes animate-support-comment-icon {
  50% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }
  80% {
    -webkit-transform: translate(0px, 6px);
            transform: translate(0px, 6px);
  }
  100% {
    -webkit-transform: translate(0px, 8px);
            transform: translate(0px, 8px);
  }
}
@keyframes animate-support-comment-icon {
  50% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }
  80% {
    -webkit-transform: translate(0px, 6px);
            transform: translate(0px, 6px);
  }
  100% {
    -webkit-transform: translate(0px, 8px);
            transform: translate(0px, 8px);
  }
}
.animate-support-box-icon {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-animation: animate-support-box-icon 0.55s 1 ease-out forwards;
          animation: animate-support-box-icon 0.55s 1 ease-out forwards;
}
@-webkit-keyframes animate-support-box-icon {
  50% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  80% {
    -webkit-transform: rotate(8deg);
            transform: rotate(8deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}
@keyframes animate-support-box-icon {
  50% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  80% {
    -webkit-transform: rotate(8deg);
            transform: rotate(8deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}
.support-mail-icon {
  -webkit-transform: translate(6px, 4px) rotate(-6deg);
      -ms-transform: translate(6px, 4px) rotate(-6deg);
          transform: translate(6px, 4px) rotate(-6deg);
}
.animate-support-mail-icon {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-animation: animate-support-mail-icon 0.6s 1 ease-out forwards;
          animation: animate-support-mail-icon 0.6s 1 ease-out forwards;
}
@-webkit-keyframes animate-support-mail-icon {
  0% {
    -webkit-transform: translate(6px, 4px) rotate(-6deg);
            transform: translate(6px, 4px) rotate(-6deg);
  }
  100% {
    -webkit-transform: translate(0px, 6px) rotate(0deg);
            transform: translate(0px, 6px) rotate(0deg);
  }
}
@keyframes animate-support-mail-icon {
  0% {
    -webkit-transform: translate(6px, 4px) rotate(-6deg);
            transform: translate(6px, 4px) rotate(-6deg);
  }
  100% {
    -webkit-transform: translate(0px, 6px) rotate(0deg);
            transform: translate(0px, 6px) rotate(0deg);
  }
}
.extras-clock-icon,
.use-hg-icon {
  -webkit-transform: rotate(12deg);
      -ms-transform: rotate(12deg);
          transform: rotate(12deg);
}
.animate-extras-clock-icon {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-animation: animate-extras 0.45s 1 ease-out forwards;
          animation: animate-extras 0.45s 1 ease-out forwards;
}
@-webkit-keyframes animate-extras {
  30% {
    -webkit-transform: rotate(-12deg);
            transform: rotate(-12deg);
  }
  60% {
    -webkit-transform: rotate(10deg);
            transform: rotate(10deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}
@keyframes animate-extras {
  30% {
    -webkit-transform: rotate(-12deg);
            transform: rotate(-12deg);
  }
  60% {
    -webkit-transform: rotate(10deg);
            transform: rotate(10deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}
.extras-wiki-icon,
.use-git-icon {
  -webkit-transform: rotate(6deg);
      -ms-transform: rotate(6deg);
          transform: rotate(6deg);
}
.animate-extras {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-animation: animate-extras 0.35s 1 ease-out forwards;
          animation: animate-extras 0.35s 1 ease-out forwards;
}
@keyframes animate-extras {
  35% {
    -webkit-transform: rotate(-6deg);
            transform: rotate(-6deg);
  }
  70% {
    -webkit-transform: rotate(6deg);
            transform: rotate(6deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}
.jigglePrices {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-animation: jiggle-prices 0.35s 1 ease-out forwards;
          animation: jiggle-prices 0.35s 1 ease-out forwards;
}
@-webkit-keyframes jiggle-prices {
  0% {
    -webkit-transform: rotate(-4deg);
            transform: rotate(-4deg);
  }
  33% {
    -webkit-transform: rotate(4deg);
            transform: rotate(4deg);
  }
  66% {
    -webkit-transform: rotate(-4deg);
            transform: rotate(-4deg);
  }
}
@keyframes jiggle-prices {
  0% {
    -webkit-transform: rotate(-4deg);
            transform: rotate(-4deg);
  }
  33% {
    -webkit-transform: rotate(4deg);
            transform: rotate(4deg);
  }
  66% {
    -webkit-transform: rotate(-4deg);
            transform: rotate(-4deg);
  }
}
.versions-tree-icon {
  -webkit-transform: translate(-10px, 0px) rotate(10deg);
      -ms-transform: translate(-10px, 0px) rotate(10deg);
          transform: translate(-10px, 0px) rotate(10deg);
}
.animate-versions-tree-icon {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-animation: animate-versions-tree-icon 0.6s 1 ease-out forwards;
          animation: animate-versions-tree-icon 0.6s 1 ease-out forwards;
}
@-webkit-keyframes animate-versions-tree-icon {
  0% {
    -webkit-transform: translate(-10px, 0px) rotate(10deg);
            transform: translate(-10px, 0px) rotate(10deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
            transform: translate(0px, 0px) rotate(0deg);
  }
}
@keyframes animate-versions-tree-icon {
  0% {
    -webkit-transform: translate(-10px, 0px) rotate(10deg);
            transform: translate(-10px, 0px) rotate(10deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
            transform: translate(0px, 0px) rotate(0deg);
  }
}
.versions-docs-icon {
  -webkit-transform: translate(10px, -4px) rotate(-12deg);
      -ms-transform: translate(10px, -4px) rotate(-12deg);
          transform: translate(10px, -4px) rotate(-12deg);
}
.animate-versions-docs-icon {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-animation: animate-versions-docs-icon 0.6s 1 ease-out forwards;
          animation: animate-versions-docs-icon 0.6s 1 ease-out forwards;
}
@-webkit-keyframes animate-versions-docs-icon {
  0% {
    -webkit-transform: translate(10px, -4px) rotate(-12deg);
            transform: translate(10px, -4px) rotate(-12deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
            transform: translate(0px, 0px) rotate(0deg);
  }
}
@keyframes animate-versions-docs-icon {
  0% {
    -webkit-transform: translate(10px, -4px) rotate(-12deg);
            transform: translate(10px, -4px) rotate(-12deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
            transform: translate(0px, 0px) rotate(0deg);
  }
}
.reviews-approved-icon,
.reviews-discussion-icon {
  -webkit-transform: translate(0px, 0px) rotate(0deg);
      -ms-transform: translate(0px, 0px) rotate(0deg);
          transform: translate(0px, 0px) rotate(0deg);
}
.animate-reviews-approved-icon {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-animation: animate-reviews-approved-icon 0.6s 1 ease-out forwards;
          animation: animate-reviews-approved-icon 0.6s 1 ease-out forwards;
}
@-webkit-keyframes animate-reviews-approved-icon {
  0% {
    -webkit-transform: translate(0, 0) rotate(0);
            transform: translate(0, 0) rotate(0);
  }
  40% {
    -webkit-transform: translate(-16px, 0px) rotate(-4deg);
            transform: translate(-16px, 0px) rotate(-4deg);
  }
  75% {
    -webkit-transform: translate(5px, 0px) rotate(2deg);
            transform: translate(5px, 0px) rotate(2deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
            transform: translate(0px, 0px) rotate(0deg);
  }
}
@keyframes animate-reviews-approved-icon {
  0% {
    -webkit-transform: translate(0, 0) rotate(0);
            transform: translate(0, 0) rotate(0);
  }
  40% {
    -webkit-transform: translate(-16px, 0px) rotate(-4deg);
            transform: translate(-16px, 0px) rotate(-4deg);
  }
  75% {
    -webkit-transform: translate(5px, 0px) rotate(2deg);
            transform: translate(5px, 0px) rotate(2deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
            transform: translate(0px, 0px) rotate(0deg);
  }
}
.animate-reviews-discussion-icon {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-animation: animate-reviews-discussion-icon 0.6s 1 ease-out forwards;
          animation: animate-reviews-discussion-icon 0.6s 1 ease-out forwards;
}
@-webkit-keyframes animate-reviews-discussion-icon {
  0% {
    -webkit-transform: translate(0, 0) rotate(0);
            transform: translate(0, 0) rotate(0);
  }
  40% {
    -webkit-transform: translate(12px, 0px) rotate(-4deg);
            transform: translate(12px, 0px) rotate(-4deg);
  }
  75% {
    -webkit-transform: translate(-5px, 0px) rotate(2deg);
            transform: translate(-5px, 0px) rotate(2deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
            transform: translate(0px, 0px) rotate(0deg);
  }
}
@keyframes animate-reviews-discussion-icon {
  0% {
    -webkit-transform: translate(0, 0) rotate(0);
            transform: translate(0, 0) rotate(0);
  }
  40% {
    -webkit-transform: translate(12px, 0px) rotate(-4deg);
            transform: translate(12px, 0px) rotate(-4deg);
  }
  75% {
    -webkit-transform: translate(-5px, 0px) rotate(2deg);
            transform: translate(-5px, 0px) rotate(2deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
            transform: translate(0px, 0px) rotate(0deg);
  }
}
.activity-find-icon {
  -webkit-transform: translate(-10px, 10px) rotate(-8deg);
      -ms-transform: translate(-10px, 10px) rotate(-8deg);
          transform: translate(-10px, 10px) rotate(-8deg);
}
.animate-activity-find-icon {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-animation: animate-activity-find-icon 0.6s 1 ease-out forwards;
          animation: animate-activity-find-icon 0.6s 1 ease-out forwards;
}
@-webkit-keyframes animate-activity-find-icon {
  0% {
    -webkit-transform: translate(-10px, 10px) rotate(-8deg);
            transform: translate(-10px, 10px) rotate(-8deg);
  }
  50% {
    -webkit-transform: rotate(2deg);
            transform: rotate(2deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
            transform: translate(0px, 0px) rotate(0deg);
  }
}
@keyframes animate-activity-find-icon {
  0% {
    -webkit-transform: translate(-10px, 10px) rotate(-8deg);
            transform: translate(-10px, 10px) rotate(-8deg);
  }
  50% {
    -webkit-transform: rotate(2deg);
            transform: rotate(2deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
            transform: translate(0px, 0px) rotate(0deg);
  }
}
.activity-log-icon {
  -webkit-transform: translate(10px, -10px) rotate(-16deg);
      -ms-transform: translate(10px, -10px) rotate(-16deg);
          transform: translate(10px, -10px) rotate(-16deg);
}
.animate-activity-log-icon {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-animation: animate-activity-log-icon 0.55s 1 ease-out forwards;
          animation: animate-activity-log-icon 0.55s 1 ease-out forwards;
}
@-webkit-keyframes animate-activity-log-icon {
  0% {
    -webkit-transform: translate(10px, -10px) rotate(-16deg);
            transform: translate(10px, -10px) rotate(-16deg);
  }
  50% {
    -webkit-transform: rotate(6deg);
            transform: rotate(6deg);
  }
  80% {
    -webkit-transform: rotate(-3deg);
            transform: rotate(-3deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
            transform: translate(0px, 0px) rotate(0deg);
  }
}
@keyframes animate-activity-log-icon {
  0% {
    -webkit-transform: translate(10px, -10px) rotate(-16deg);
            transform: translate(10px, -10px) rotate(-16deg);
  }
  50% {
    -webkit-transform: rotate(6deg);
            transform: rotate(6deg);
  }
  80% {
    -webkit-transform: rotate(-3deg);
            transform: rotate(-3deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
            transform: translate(0px, 0px) rotate(0deg);
  }
}
.animate-projects-shelf-icon {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-animation: animate-projects-shelf-icon 0.7s 1 ease-out forwards;
          animation: animate-projects-shelf-icon 0.7s 1 ease-out forwards;
}
@-webkit-keyframes animate-projects-shelf-icon {
  40% {
    -webkit-transform: translate(0, 0) rotate(0deg);
            transform: translate(0, 0) rotate(0deg);
  }
  70% {
    -webkit-transform: translate(-10px, 0) rotate(-6deg);
            transform: translate(-10px, 0) rotate(-6deg);
  }
  85% {
    -webkit-transform: translate(5px, 0) rotate(3deg);
            transform: translate(5px, 0) rotate(3deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
            transform: translate(0px, 0px) rotate(0deg);
  }
}
@keyframes animate-projects-shelf-icon {
  40% {
    -webkit-transform: translate(0, 0) rotate(0deg);
            transform: translate(0, 0) rotate(0deg);
  }
  70% {
    -webkit-transform: translate(-10px, 0) rotate(-6deg);
            transform: translate(-10px, 0) rotate(-6deg);
  }
  85% {
    -webkit-transform: translate(5px, 0) rotate(3deg);
            transform: translate(5px, 0) rotate(3deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
            transform: translate(0px, 0px) rotate(0deg);
  }
}
.projects-safe-icon {
  -webkit-transform: translate(25px, 0);
      -ms-transform: translate(25px, 0);
          transform: translate(25px, 0);
}
.animate-projects-safe-icon {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-animation: animate-projects-safe-icon 0.55s 1 ease-out forwards;
          animation: animate-projects-safe-icon 0.55s 1 ease-out forwards;
}
@-webkit-keyframes animate-projects-safe-icon {
  0% {
    -webkit-transform: translate(25px, 0);
            transform: translate(25px, 0);
  }
  50% {
    -webkit-transform: translate(-25px, 0);
            transform: translate(-25px, 0);
  }
  100% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }
}
@keyframes animate-projects-safe-icon {
  0% {
    -webkit-transform: translate(25px, 0);
            transform: translate(25px, 0);
  }
  50% {
    -webkit-transform: translate(-25px, 0);
            transform: translate(-25px, 0);
  }
  100% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }
}
.animate-vertical-shake {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-animation: animate-vertical-shake 0.3s 1 ease-out forwards;
          animation: animate-vertical-shake 0.3s 1 ease-out forwards;
}
@-webkit-keyframes animate-vertical-shake {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  33% {
    -webkit-transform: translate(0, -10px);
            transform: translate(0, -10px);
  }
  66% {
    -webkit-transform: translate(0, 5px);
            transform: translate(0, 5px);
  }
  100% {
    -webkit-transform: translate(0, 0px);
            transform: translate(0, 0px);
  }
}
@keyframes animate-vertical-shake {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  33% {
    -webkit-transform: translate(0, -10px);
            transform: translate(0, -10px);
  }
  66% {
    -webkit-transform: translate(0, 5px);
            transform: translate(0, 5px);
  }
  100% {
    -webkit-transform: translate(0, 0px);
            transform: translate(0, 0px);
  }
}
* {
  box-sizing: border-box;
}
html {
  font-size: 12pt;
  overflow-x: hidden;
}
body {
  background-color: #fff;
  color: #303030;
  font: 100%/135% "proxima-nova", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  overflow: hidden;
}
@media (max-width: 768px) {
  body {
    font-size: 0.9em;
  }
}
@media (max-width: 480px) {
  body {
    font-size: 0.85em;
  }
}
p {
  line-height: 1.5em;
}
p a {
  text-decoration: underline;
}
a {
  color: #006592;
  text-decoration: none;
  -webkit-transition: all .125s;
          transition: all .125s;
  cursor: pointer;
}
a:hover {
  text-decoration: none;
}
ul {
  list-style-type: none;
  padding-left: 0;
}
img.hero {
  margin-top: 2em;
}
.map {
  border-radius: 0.25em;
  border: 2px solid #006592;
  height: 450px;
  margin-bottom: 1em;
  overflow: hidden;
  width: 100%;
}
.product-shout-out {
  margin-bottom: 30px;
  text-align: center;
}
.product-circle {
  background-color: #efefef;
  border-radius: 50%;
  border: 2px solid #006592;
  display: inline-block;
  height: 20em;
  margin-top: 2em;
  position: relative;
  text-align: center;
  width: 20em;
}
.product-circle:hover {
  border-color: #f57420;
}
.product-logo {
  height: 4.375em;
  margin-bottom: .375em;
}
.product-circle > .product-logo {
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
}
.blurb {
  text-align: center;
}
hr.short {
  background: #9b9b9b;
  border: 0;
  height: 2px;
  margin-bottom: 4em;
  opacity: 0.35;
  position: relative;
  top: -6px;
  width: 5em;
}
span.circle {
  background-color: #efefef;
  border-radius: 50%;
  border: 2px solid #006592;
  display: inline-block;
  height: 4em;
  width: 4em;
}
img.circular {
  border-radius: 50%;
}
.input-group:before {
  display: block;
  width: 14px;
  height: 14px;
  content: "\e003";
  font-family: 'Glyphicons Halflings';
  position: absolute;
  top: 10px;
  left: 10px;
  opacity: .7;
  z-index: 1000;
}
.form-control {
  background-color: #efefef;
  height: 3em;
  border: 1px solid #006592;
  border-radius: 2em;
}
input.search-query {
  padding-left: 30px;
}
.btn-default {
  height: 3em;
  background-color: #006592;
  color: #fff;
  border: 1px solid #006592;
  border-radius: 2em;
  text-align: center;
  padding-right: 2em;
}
.btn-default:hover {
  background-color: #fff;
  color: #006592;
}
body > section,
footer {
  padding-bottom: 5em;
  padding-top: 5em;
  position: relative;
}
body > section.dark,
footer.dark {
  background-color: #f9f9f9;
  border-top: 1px solid #efefef;
  border-bottom: 1px solid #efefef;
}
body > section.dark:last-child,
footer.dark:last-child {
  border-bottom: none;
}
ul.arrows {
  padding-left: 1em;
}
ul.arrows > li:before {
  color: #006592;
  content: '\e092';
  font-family: 'Glyphicons Halflings';
  font-size: 0.75em;
  margin: 0 5px 0 -15px;
}
hr.thin {
  margin: 0;
}
footer.jaunty > .wrap:first-child,
section.jaunty > .wrap:first-child {
  position: absolute;
  overflow: hidden;
  width: 100%;
  top: -2em;
}
footer.jaunty > .wrap:first-child > hr,
section.jaunty > .wrap:first-child > hr {
  -webkit-backface-visibility: hidden;
  background-color: #006592;
  border-bottom: 2em solid #f9f9f9;
  border-top: 2em solid white;
  height: 2px;
  margin: 0;
  opacity: 0.99;
  -webkit-transform: rotate(2deg);
      -ms-transform: rotate(2deg);
          transform: rotate(2deg);
}
footer.jaunty.clean > .wrap:first-child > hr,
section.jaunty.clean > .wrap:first-child > hr {
  -webkit-transform: rotate(-2deg);
      -ms-transform: rotate(-2deg);
          transform: rotate(-2deg);
  border-top: 2em solid white;
  border-bottom: 2em solid white;
}
footer.jaunty.bright,
section.jaunty.bright {
  background-color: #fff9f5;
}
footer.jaunty.bright > .wrap:first-child > hr,
section.jaunty.bright > .wrap:first-child > hr {
  -webkit-transform: rotate(-2deg);
      -ms-transform: rotate(-2deg);
          transform: rotate(-2deg);
  background-color: #f57420;
  border-bottom: 2em solid #fff9f5;
}
.product-bubble {
  background-color: #C8DBE9;
  border-radius: 50%;
  height: 213px;
  margin-top: 2em;
  margin-bottom: 1em;
  position: relative;
  text-align: center;
  width: 213px;
}
.product-bubble.kiln {
  background-color: #C8DBE9;
}
.product-bubble.fogbugz {
  background-color: #DBCEBF;
}
.product-bubble.stackoverflow {
  background-color: #F8DFCC;
}
.product-bubble.trello {
  background-color: #B7D6E2;
}
.product-bubble > img {
  bottom: 0;
  left: 0;
  margin: auto;
  max-width: 80%;
  position: absolute;
  right: 0;
  top: 0;
}
.product-bubble > .year {
  bottom: 2em;
  font-weight: bold;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
}
.wrap {
  position: relative;
}
.timeline {
  border-top: 4px solid #efefef;
  bottom: 0;
  left: -30px;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 200%;
}
.timeline.first {
  left: 0;
}
img.daring {
  display: block;
  margin: auto;
}
@media (min-width: 992px) {
  img.daring {
    position: relative;
    left: -8em;
    width: 400px;
    height: 400px;
    max-width: 400px;
  }
}
form.search {
  margin-top: 2em;
  margin-bottom: 10px;
}
.hidden {
  display: none;
}
.container {
  position: relative;
}
h1 {
  font-size: 2.375em;
  font-weight: 300;
  text-align: center;
}
h2 {
  font-size: 1.5em;
  font-weight: 300;
}
h2.wide {
  margin-top: 2em;
  text-align: center;
}
h3.accented {
  color: #9b9b9b;
  font-size: .875em;
  font-weight: 300;
  letter-spacing: .0625em;
  text-align: center;
  text-transform: uppercase;
}
h3.feature {
  margin-bottom: 2em;
  margin-top: 2em;
}
h3 {
  font-size: 1em;
  margin-bottom: 0.25em;
}
h3.bright {
  color: #f57420;
}
h4 {
  margin-top: 2em;
  margin-bottom: 1em;
}
h1,
h2 {
  line-height: 1.15em;
}
.navbar-brand {
  display: block;
  width: 10em;
  position: relative;
  height: auto;
}
.navbar-brand img {
  max-width: 100%;
  max-height: 70px;
}
@media (max-width: 320px) {
  .navbar-brand {
    width: 8.2em;
    margin-top: 3px;
  }
}
.brand-nav {
  right: 0;
}
.brand-nav li {
  background-repeat: no-repeat;
  padding: 0.4em 1em;
  background-position-x: 0.6em;
  font-size: 18px;
  font-size: 1.125em;
  border-bottom: 1px solid #E5E5E5;
}
.brand-nav li:hover {
  background-color: #f9f9f9;
}
.brand-nav li a {
  padding: initial;
}
.brand-nav li a:hover {
  background-color: transparent;
}
@media (max-width: 767px) {
  .navbar-brand {
    padding-top: 6px;
  }
  .navbar-brand > img {
    max-width: 85%;
  }
}
@media (min-width: 768px) {
  .navbar-default .navbar-nav > li > a {
    color: #006592;
    padding: 26px 4px;
  }
  .navbar-default .navbar-nav > li > a:hover,
  .navbar-default .navbar-nav > li > a:focus {
    color: #006592;
  }
  .navbar-default .navbar-nav > li > a:hover > span.link,
  .navbar-default .navbar-nav > li > a:focus > span.link {
    background-color: #efefef;
  }
  .navbar-default .navbar-nav > li > a span.link {
    border-radius: 5em;
    padding: 0.25em 0.5em;
  }
  .navbar-default .navbar-nav > .active > a {
    background-color: inherit;
    color: #006592;
  }
  .navbar-default .navbar-nav > .active > a > span.link {
    background-color: #efefef;
  }
  .navbar-default .navbar-nav > .active > a:hover,
  .navbar-default .navbar-nav > .active > a:focus {
    background-color: inherit;
    color: #006592;
  }
}
.navbar-default {
  background-color: #eaf0f6;
  border: none;
  margin: 0;
  font-size: 18px;
  font-size: 1.125em;
}
.navbar-default .navbar-nav > li > a {
  color: #006592;
  text-align: center;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #006592;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav > li > a:hover,
  .navbar-default .navbar-nav > li > a:focus {
    background-color: white;
  }
}
.navbar-default .navbar-nav > .active > a {
  color: #006592;
}
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #006592;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav > .active > a {
    background-color: #efefef;
  }
}
.navbar-default .navbar-toggle {
  margin-top: 16px;
  margin-bottom: 14px;
  border-color: #79abc3;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #79abc3;
}
.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {
  background-color: white;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #79abc3;
}
.navbar-default .navbar-collapse {
  border-color: transparent;
}
.fogbugz-navbar .navbar-nav > li > a:hover > span.link,
.fogbugz-navbar .navbar-nav > li > a:focus > span.link {
  background-color: rgba(255, 255, 255, 0.8);
}
.fogbugz-navbar .active .link {
  background-color: rgba(255, 255, 255, 0.8);
}
.navbar-right {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}
.dropdown-menu > li > a,
.navbar-default .navbar-nav > .open > a {
  color: #006592;
}
.dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > .open > a:hover,
.dropdown-menu > li > a:focus,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: #efefef;
  color: #006592;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #006592;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color: #efefef;
    color: #006592;
  }
}
footer {
  padding-top: 2em;
  padding-bottom: 2em;
}
footer .adr {
  margin-top: 1em;
}
footer .email {
  margin-bottom: 1em;
}
footer a:hover {
  text-decoration: underline;
}
footer .made-in-ny {
  margin-top: 2em;
  color: #9b9b9b;
}
footer .made-in-ny img {
  vertical-align: baseline;
  margin-right: 4px;
}
@media (max-width: 992px) {
  .footer-company-col,
  .footer-fogbugz-col,
  .footer-kiln-col,
  .footer-support-col {
    float: left;
    margin-right: 3%;
    width: 22%;
  }
  .footer-contact-col {
    clear: both;
    padding-top: 1em;
  }
}
@media (max-width: 768px) {
  .footer-company-col,
  .footer-fogbugz-col,
  .footer-kiln-col,
  .footer-support-col {
    margin-right: 0;
    width: 45%;
  }
}
.floating-buttons-wrap {
  position: absolute;
  width: 100%;
  top: -22px;
  text-align: center;
}
.navbar-nav > li > a.button-cta,
.button-cta {
  background-color: #006592;
  border: 1px solid #006592;
  border-radius: 5em;
  display: inline-block;
  font-size: 18px;
  font-size: 1.125em;
  color: white;
  margin-top: 1em;
  margin-bottom: 2em;
  padding: 0.5em 1.5em;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.navbar-nav > li > a.button-cta:hover,
.button-cta:hover {
  background-color: #fff;
  color: #006592;
}
.navbar-nav > li > a.button-cta.try-now,
.button-cta.try-now {
  margin-bottom: 10px;
  background-color: #006592;
  color: #fff;
}
.navbar-nav > li > a.button-cta.try-now:hover,
.button-cta.try-now:hover {
  background-color: #fff;
  color: #006592;
}
.navbar-nav > li > a.button-cta {
  font-size: 15px;
  font-size: 0.9375em;
  margin-bottom: 0;
  margin-left: 0.5em;
  padding: 0.55em 1.5em;
}
@media (max-width: 767px) {
  .navbar-nav > li > a.button-cta {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 200px;
  }
}
.button-cta-big {
  font-size: 30px;
  font-size: 1.875em;
  background-color: #006592;
  border: 1px solid #006592;
  color: white;
  border-radius: 5em;
  display: inline-block;
  font-weight: normal;
  padding: 0.8em 1.3em;
  margin-top: 1.5em;
  margin-bottom: 0.6em;
  height: 2.4em;
}
@media (max-width: 480px) {
  .button-cta-big {
    height: 2.3em;
  }
}
.button-cta-big:hover {
  -webkit-animation: big-cta-zoom 0.175s 1 ease-out forwards;
          animation: big-cta-zoom 0.175s 1 ease-out forwards;
  background-color: #fff;
  color: #006592;
}
.button-cta-small {
  border: 2px solid #006592;
  color: #006592;
  display: inline-block;
  font-size: 14px;
  font-size: 0.875em;
  padding: 0.5em 1.5em;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  border-radius: 5em;
  min-width: 88px;
}
.button-cta-small:hover {
  background-color: #006592;
  color: white;
  text-decoration: none;
}
main {
  font: 100%/135% "proxima-nova", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-family: proxima-nova, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.contact {
  background: #e0e9f1;
  border: 1px solid #99b8c5;
  border-radius: 1.5%;
  padding: 2em 1em 0 1em;
  margin-bottom: 30px;
}
#ctl00_Body_fOnDemandSiteDown,
.onDemandCheck {
  background: none;
  width: 16px;
  height: 16px;
  margin: 0px;
}
.checkbox {
  line-height: 24px;
  margin: 0px;
}
#ctl00_Body_lblOnDemandSiteDown {
  margin: -5px 5% 0 5%;
  padding-left: 5px;
}
#onDemandInfo {
  display: none;
}
.email-submit {
  color: white;
  background-color: #006592;
  border: 1px solid #006592;
  border-radius: 5em;
  display: inline-block;
  font-size: 1.125em;
  margin-top: 1em;
  margin-bottom: 2em;
  padding: 0.5em 1.5em;
  line-height: 117%;
}
.email-submit:hover {
  background-color: #FFF;
  color: #006592;
  text-decoration: none;
}
.attach-file {
  background: #FFF;
  border: 1px solid #99b8c5;
  display: none;
  margin-bottom: 20px;
  padding: 10px;
}
.contact-info {
  width: 95%;
  margin-left: 15px;
  border: 1px solid #99b8c5;
  padding: 2px 0px 2px 10px;
}
#ctl00_Body_sOnDemandUrl {
  margin-left: 5%;
  border: 1px solid #99b8c5;
  padding: 2px 0px 2px 10px;
}
.contact-form {
  height: 150px;
  width: 96%;
  margin-left: 15px;
  border: 1px solid #99b8c5;
  padding: 5px 2px 2px 10px;
}
.has-errors {
  font-size: 1.25em;
  border: 1px solid #733;
  padding: 10px;
  background: #f9f9f9;
}
.has-errors li {
  color: #733;
  line-height: 30px;
}
.attach-file-link a {
  text-decoration: none;
  color: #006592;
  background-color: #e0e9f1;
  border: 1px solid #006592;
  border-radius: 5em;
  display: inline-block;
  font-size: 18px;
  font-size: 1.125em;
  margin-top: 1em;
  margin-bottom: 2em;
  padding: 0.5em 1.5em;
  line-height: 117%;
}
.attach-file-link a:hover {
  background-color: #FFF;
  color: #006592;
  text-decoration: none;
}
.phone {
  line-height: 24px;
}
.s123 {
  font-family: Helvetica, sans-serif;
  width: 1em;
  height: 1em;
  font-size: 1em;
  line-height: 1em;
  color: #FFF;
  border-radius: 999px;
  background-color: #EE352E;
  padding: 0.1em 0.4em 0.1em 0.4em;
  text-align: center;
  font-weight: bold;
}
.s456 {
  font-family: Helvetica, sans-serif;
  width: 1em;
  height: 1em;
  font-size: 1em;
  line-height: 1em;
  color: #FFF;
  border-radius: 999px;
  background-color: #00933C;
  padding: 0.1em 0.4em 0.1em 0.4em;
  text-align: center;
  font-weight: bold;
}
.NQR {
  font-family: Helvetica, sans-serif;
  width: 1em;
  height: 1em;
  font-size: 1em;
  line-height: 1em;
  color: #333;
  border-radius: 999px;
  background-color: #FCCC0A;
  padding: 0.2em 0.4em 0.2em 0.4em;
  text-align: center;
  font-weight: bold;
}
.JZ {
  font-family: Helvetica, sans-serif;
  width: 1em;
  height: 1em;
  font-size: 1em;
  line-height: 1em;
  color: #FFF;
  border-radius: 999px;
  background-color: #996633;
  padding: 0.1em 0.4em 0.1em 0.4em;
  text-align: center;
  font-weight: bold;
}
.ACE {
  font-family: Helvetica, sans-serif;
  width: 1em;
  height: 1em;
  font-size: 1em;
  line-height: 1em;
  color: #FFF;
  border-radius: 999px;
  background-color: #2850AD;
  padding: 0.1em 0.3em 0.1em 0.3em;
  text-align: center;
  font-weight: bold;
}
.subtext {
  color: #9b9b9b;
}
.gmap {
  margin-top: 40px;
  margin-bottom: 40px;
  position: relative;
  height: 400px;
  overflow: hidden;
}
.gmap iframe,
.gmap object,
.gmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.tour {
  margin-top: 40px;
  margin-bottom: 40px;
}
#jquery-live-search {
  width: 82%;
  background-color: #FFF;
  border: 1px solid #006592;
  padding: 3px;
}
#search-result li {
  margin-top: 2px 0 2px 5px;
}
#search-result li :hover {
  text-decoration: underline;
}
.search-result-header {
  font-size: 1.1em;
  font-style: italic;
  margin: 5px 5px 8px 5px;
}
#ctl00_Body_sSubject.loading {
  background-image: url('/images/ajax-loader.gif');
  background-size: 20px;
  background-repeat: no-repeat;
  background-position-x: 98%;
  background-position-y: 50%;
}
.company {
  margin: 3em 0 1em 0;
}
.tenants h2 {
  margin-bottom: 1em;
}
.tenants h3 {
  font-size: 1.3em;
  text-align: center;
}
.tenants .img-responsive {
  max-height: 70px;
}
.our-products {
  text-align: center;
}
.navbar-default {
  background-color: white;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav > li > a:hover,
  .navbar-default .navbar-nav > li > a:focus {
    background-color: #eaf0f6;
  }
}
.navbar-brand {
  margin-top: 0.8em;
}
main {
  background-color: #f9f9f9;
  position: relative;
  overflow: auto;
  z-index: 0;
}
#main-background {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  z-index: -1;
}
section a {
  text-decoration: none;
}
section a:hover {
  text-decoration: underline;
}
section h3 {
  font-weight: bold;
  margin-bottom: 1em;
}
.hero {
  padding-top: 5em;
  padding-bottom: 5em;
  max-width: 40em;
}
.products {
  text-align: center;
  clear: both;
  padding-bottom: 6em;
}
.products-container {
  max-width: 860px;
  overflow: auto;
  margin-left: auto;
  margin-right: auto;
}
.product {
  padding-bottom: 2em;
  font-size: 24px;
  font-size: 1.5em;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}
.product h2 {
  font-size: 0.975em;
  font-weight: normal;
  margin-top: 15px;
}
.product p {
  margin-top: 0.8em;
}
.product a:hover {
  text-decoration: underline;
}
.product .button-cta:hover {
  text-decoration: none;
}
.product .button-cta:focus {
  color: white;
  text-decoration: none;
}
.product .button-cta:hover:focus {
  color: #006592;
}
.product .button-cta {
  margin-top: 0.5em;
  font-size: 0.8em;
}
.product .product-description {
  font-size: 14px;
  font-size: 0.875em;
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
  font-weight: 300;
}
@media (max-width: 846px) {
  .product-fogbugz-logo {
    max-width: 60%;
  }
  .product-kiln-logo {
    max-width: 43%;
  }
}
@media (max-width: 722px) {
  .products {
    overflow: visible;
    background-size: cover;
    padding-bottom: initial;
    margin-bottom: 4.5em;
  }
  .products-container {
    overflow: visible;
  }
  .product {
    width: initial;
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  .product .p {
    margin-top: 0.5em;
  }
}
.other-products {
  display: none;
  font-size: 18px;
  font-size: 1.125em;
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 4em;
}
.other-products a {
  display: block;
  padding-bottom: 0.6em;
}
